/*

Theme Name: Rise Child
Theme URI: https://productspy.co.uk/
Description: Rise Child Theme
Author: Productspy
Author URI: https://productspy.co.uk/
Template: rise
Version: 1.0.0
Text Domain: rise-child

*/


/* ###### Common CSS ###### */

	.no-margin-h1 h1, 
	.no-margin-h2 h2, 
	.no-margin-h3 h3, 
	.no-margin-h4 h4, 
	.no-margin-h5 h5, 
	.no-margin-h6 h6, 
	.no-margin-p p {
		margin: 0px !important;
	}

	/* Theme Social Icons CSS */
	.ft-s li.gg a:before {
	    content: "\f16d" !important;
	    font-family: FontAwesome !important;
	}
	/* End Theme Social Icons CSS */

	/* Thrive Toggle Customize CSS */
	svg#tcb-icon-caret-right-solid {
		display: none;
	}
	/* End Thrive Toggle Customize CSS */

/* ###### End Common CSS ###### */

/* ########################################################## */

/* ###### Header CSS ###### */

	header.side {
	    padding: 10px 0 20px;
	}

	/* Theme Menu CSS */
	.m-si nav.menu-main-menu-container .menu li:last-child{
		padding-right: 0px !important;
	}

	.m-si nav.menu-main-menu-container .menu li a {
	    font-family: "Cutive Mono";
	    font-size: 15px;
	    line-height: 15px;
	    color: #ffffff;
	    font-weight: 600;
	    text-transform: uppercase;
	}

	.m-si nav.menu-main-menu-container .menu li.book-menu a {
	    color: #ffa200;
	}

	.m-si nav.menu-main-menu-container .menu li a:before {
	    background: #ffffff !important;
	}

	.m-si nav.menu-main-menu-container .menu li.book-menu a:before {
	    background: #ffa200 !important;
	}
	/* End Theme Menu CSS */

	/* Theme Social CSS */
	.header_social {
	    text-align: right;
	}

	.header_social ul li {
	    display: inline-block;
        padding-left: 15px;
	}

	.header_social ul li a:before {
	    font-size: 25px !important;
	}

	.header_social ul li:hover a:before {
	    background: transparent;
	    opacity: .7;
	}
	/* End Theme Social CSS */

/* ###### End Header CSS ###### */

/* ########################################################## */

/* ###### Home Page CSS ###### */

/* ###### End Home Page CSS ###### */

/* ########################################################## */

/* ###### About Page CSS ###### */

/* ###### End About Page CSS ###### */

/* ########################################################## */

/* ###### Resources Page CSS ###### */

/* ###### End Resources Page CSS ###### */

/* ########################################################## */

/* ###### Speaking Page CSS ###### */

/* ###### End Speaking Page CSS ###### */

/* ########################################################## */

/* ###### Blog Page CSS ###### */

/* ###### End Blog Page CSS ###### */

/* ########################################################## */

/* ###### Archive Page CSS ###### */

/* ###### End Archive Page CSS ###### */

/* ########################################################## */

/* ###### Search Page CSS ###### */

/* ###### End Search Page CSS ###### */

/* ########################################################## */

/* ###### Single Blog Page CSS ###### */

/* ###### End Single Blog Page CSS ###### */

/* ########################################################## */

/* ###### Sidebar CSS ###### */

/* ###### End Sidebar CSS ###### */

/* ########################################################## */

/* ###### Contact Page CSS ###### */

/* ###### End Contact Page CSS ###### */

/* ########################################################## */

/* ###### Footer CSS ###### */

/* ###### End Footer CSS ###### */


/* ########################################################## */
/* #################### Only Desktop view ######################## */
/* ########################################################## */

@media only screen and (min-width: 769px) {

	/* ###### Common CSS ###### */

	/* ###### End Common CSS ###### */

	/* ########################################################## */

	/* ###### Header CSS ###### */

	/* ###### End Header CSS ###### */

	/* ########################################################## */

	/* ###### Footer CSS ###### */

	/* ###### End Footer CSS ###### */

}

/* ########################################################## */
/* #################### End Only Desktop view ######################## */
/* ########################################################## */



/* ########################################################## */
/* #################### Mobile view ######################## */
/* ########################################################## */

@media only screen and (max-width: 768px) {

	/* ###### Common CSS ###### */

	/* ###### End Common CSS ###### */

	/* ########################################################## */

	/* ###### Header CSS ###### */

		header.side {
		    padding: 25px 0 !important;
		}

		/* Social CSS */
		.header_social {
		    padding: 10px 0 20px;
		    text-align: center;
		}
		/* End Social CSS */

		/* Logo CSS */
		#floating_menu header.side #logo img {
		    max-width: 170px !important;
		}
		/* End Logo CSS */

		/* Menu CSS */
		header .hsm {
		    background: transparent !important;
		}

		.m-si nav.menu-main-menu-container .menu li {
		    background: #1D1D20;
		}

		.m-si {
		    background: #1D1D20 !important;
		    padding: 0px !important;
		}
		/* End Menu CSS */

	/* ###### End Header CSS ###### */

	/* ########################################################## */

	/* ###### Footer CSS ###### */

	/* ###### End Footer CSS ###### */
	
}

/* ########################################################## */
/* #################### End Mobile view ######################## */
/* ########################################################## */


/* ########################################################## */
/* #################### Various Resposive view ######################## */
/* ########################################################## */

@media only screen and (min-width: 769px) and (max-width: 1185px) {

	/* ###### Common CSS ###### */

	/* ###### End Common CSS ###### */

	/* ########################################################## */

	/* ###### Header CSS ###### */

	/* ###### End Header CSS ###### */

	/* ########################################################## */

	/* ###### Footer CSS ###### */

	/* ###### End Footer CSS ###### */
}

/* ########################################################## */
/* #################### End Various Resposive view ######################## */
/* ########################################################## */